.esri-search-box {
  padding: 20px;
  margin-top: 20px;
  position: relative; }

.search-component {
  position: relative;
  width: 100%;
  border-bottom: solid 1px #a9a9a9; }
  @media (min-width: 420px) {
    .search-component {
      width: 360px; } }

.esri-search-textfield {
  width: 300px;
  display: inline-block;
  border: none;
  box-shadow: none;
  height: 50px;
  color: #828282;
  font-size: 18px; }
  @media (max-width: 420px) {
    .esri-search-textfield {
      width: calc(100% - 50px);
      padding-right: 50px; } }
  .esri-search-textfield:focus {
    box-shadow: none; }
  .esri-search-textfield:focus ~ .esri-search-button-submit {
    background: url("data:image/svg+xml;base64, PHN2ZyB2aWV3Qm94PScwIDAgMTYgMTYnIHN0eWxlPSdmaWxsOiM0OWIwZjInIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PHBhdGggZD0nTTE1LjM2NCAxNC42MzZMOS43MzUgOS4wMDhhNS41IDUuNSAwIDEgMC0uNzA2LjcwOGw1LjYyOCA1LjYyNy43MDctLjcwN3pNMSA1LjVDMSAzLjAxOSAzLjAxOSAxIDUuNSAxUzEwIDMuMDE5IDEwIDUuNSA3Ljk4MSAxMCA1LjUgMTAgMSA3Ljk4MSAxIDUuNXonLz48L3N2Zz4=") no-repeat center center; }

.esri-search-button-submit {
  position: absolute;
  bottom: 8px;
  margin-inline-end: 12px;
  border: none;
  width: 32px;
  height: 32px;
  background: url("data:image/svg+xml;base64, PHN2ZyB2aWV3Qm94PScwIDAgMTYgMTYnIHN0eWxlPSdmaWxsOiM1OTU5NTYnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PHBhdGggZD0nTTE1LjM2NCAxNC42MzZMOS43MzUgOS4wMDhhNS41IDUuNSAwIDEgMC0uNzA2LjcwOGw1LjYyOCA1LjYyNy43MDctLjcwN3pNMSA1LjVDMSAzLjAxOSAzLjAxOSAxIDUuNSAxUzEwIDMuMDE5IDEwIDUuNSA3Ljk4MSAxMCA1LjUgMTAgMSA3Ljk4MSAxIDUuNXonLz48L3N2Zz4=") no-repeat center center; }
  .esri-search-button-submit:hover, .esri-search-button-submit:focus {
    background: url("data:image/svg+xml;base64, PHN2ZyB2aWV3Qm94PScwIDAgMTYgMTYnIHN0eWxlPSdmaWxsOiM0OWIwZjInIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PHBhdGggZD0nTTE1LjM2NCAxNC42MzZMOS43MzUgOS4wMDhhNS41IDUuNSAwIDEgMC0uNzA2LjcwOGw1LjYyOCA1LjYyNy43MDctLjcwN3pNMSA1LjVDMSAzLjAxOSAzLjAxOSAxIDUuNSAxUzEwIDMuMDE5IDEwIDUuNSA3Ljk4MSAxMCA1LjUgMTAgMSA3Ljk4MSAxIDUuNXonLz48L3N2Zz4=") no-repeat center center; }
